Subject: bug#26622: [PATCH] Add freexl

From: Catonano <[email-masked]>
Date: Mon, 8 May 2017 06:04:38 +0200

2017-05-08 2:24 GMT+02:00 Leo Famulari <[email-masked]>:

> On Sat, Apr 29, 2017 at 08:02:23PM +0200, Catonano wrote:
> > From 2ca26fd7b797e9890045fb15cb249f68f44a26ed Mon Sep 17 00:00:00 2001
> > From: humanitiesNerd <[email-masked]>
> > Date: Fri, 28 Apr 2017 18:34:56 +0200
> > Subject: [PATCH 1/1] fixed my own name in copyright attribtions
> >
> > * gnu/packages/emacs.scm: fixed te copyright line about myself
> > * gnu/packages/perl.scl: idem
> > * gnu/packkages/python.scm: idem
> > * gnu/packkages/xml.scm: idem
>
> Thanks! I pushed it as f9f67fcb0f198e95cff5a14ad332bccc2ffc3221.
>
> Unfortunately, after I pushed it, I noticed that I made a mistake when
> rewriting your name in the "Author" field of the Git commit. I'm very
> sorry that I misspelled your name!
>
> By the way, the Git "Author" field corresponds to the "From" field in
> your message:
>
> > From 2ca26fd7b797e9890045fb15cb249f68f44a26ed Mon Sep 17 00:00:00 2001
> > From: humanitiesNerd <[email-masked]>
> > Date: Fri, 28 Apr 2017 18:34:56 +0200
> > Subject: [PATCH 1/1] fixed my own name in copyright attribtions
>
> So, I manually changed it like this:
>
> $ git commit --amend --author=...
>
> And that's when I made the mistake :(
>

Leo, it's ok, don't sweat it !

The git log search for "catonano" returns a mixture of "humanitiesNerd",
"Catonano" and "Adriana Peluso" now 😁

This might console you: this happened to me in high school. They kept
messing up my name on the official documents, especially documents
reporting my final grade results at the end of each year

There must be something that triggers some cognitive slope in my name. Who
knows

Thank you both !

P.S. there's a patch bundle of mine pending, it's about Tryton, I'd LOVE of
someone could review it !

Thanks !